WordPress parsi-font Plugin 'css.php' Cross Site Scripting Vulnerability

Bugtraq ID: 93802
Class: Input Validation Error
CVE: CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
CVE-2016-1000142
Remote: Yes
Local: No
Published: Oct 11 2016 12:00AM
Updated: Oct 26 2016 01:16AM
Credit: Larry W. Cashdollar, @_larry0.
Vulnerable: WordPress parsi-font 4.2.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus